<ol style="padding-left:15px;">
    <li><a href="${doc_path}/perjanjian_kemitraan.pdf" data-attach-file="true">&{'doc_temp.bpk'}</a></li>
    <li><a href="${doc_path}/jaminan_pelaksanaan_asuransi.pdf" data-attach-file="true">&{'doc_temp.bjpda'}</a></li>
    <li><a href="${doc_path}/jaminan_pelaksanaan_bank.pdf" data-attach-file="true">&{'doc_temp.bjpdb'}</a></li>
    <li><a href="${doc_path}/jaminan_uang_muka_asuransi.pdf" data-attach-file="true">&{'doc_temp.bjumda'}</a></li>
    <li><a href="${doc_path}/jaminan_uang_muka_bank.pdf" data-attach-file="true">&{'doc_temp.bjumdb'}</a></li>
    <li><a href="${doc_path}/form_rekap_tkdn.pdf" data-attach-file="true">&{'doc_temp.bfrtkdn'}</a></li>
</ol>